version: 2.1.64
files:
  - url: pLIST Player Setup 2.1.64.exe
    sha512: ib2UIg9hKf6wtp8R7ipSjMyHea3YNsvP8JOvXwBWP06Cf+eRuQNLOWies+Yk/P6BjwEu/bdbf4kRlIp2UuMBAw==
    size: 99139018
path: pLIST Player Setup 2.1.64.exe
sha512: ib2UIg9hKf6wtp8R7ipSjMyHea3YNsvP8JOvXwBWP06Cf+eRuQNLOWies+Yk/P6BjwEu/bdbf4kRlIp2UuMBAw==
releaseDate: '2025-08-26T23:21:27.276Z'
